Wednesday, June 20

Get with it Microsoft

Whoever's running Microsoft's Certification web developers needs to push some content refresh knowledge their way:

"The Microsoft Certified Application Developer (MCAD) credential provides industry recognition for professional developers who build powerful applications using Microsoft Visual Studio .NET and Web services on the Microsoft .NET Framework 1.0 and Microsoft .NET Framework 1.1."

1.1? 1.1!? This IS 2007, right? forehead->wall

1 comments :

R Bandura said...

Tangent: From what I gather, you're really lucky to be working for a company that actually updated from .NET 1.0/1.1 to 2.0 (according to P. Shea of Wyckoff, NJ). Most places'd apparently use 1.0 until it's no longer supportable by their staff....and then they'd hire new staff that would support it. Same with WinXP->Vista, unfortunately.